Subject: Re: bug#57963: [PATCH 0/1] Support user's fontconfig.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 29 Sep 2022 16:28:21 +0200

Hi,

Taiju HIGASHI <[email-masked]> skribis:

> I found out what essential services should be.
> I'm going to move it from essential services to base-home-services.

Alright, let’s do that (in a separate commit).

>> Once we’ve settled on an interface, the commit that makes this change
>> should include an update of doc/guix.texi.
>
> Yes. I can write the draft, but I may have to ask you to finish it because
> I'm not good at writing English.
> It would be a waste of time for you to spend a long time correcting my
> poor grammar and expressions.

Sure; I’m not a native speaker either but I can help.

Thanks,
Ludo’.